Problems with Unify IP devices connected to Hewlett Packard (HP) PoE+ Switches

We are currently observing an increasing number of failures with Unify IP phones connected to several PoE+” HP switches running HP SW 15.11.0001 or higher.

See description and solution in attached service information document

Hebt u meer vragen? Een aanvraag indienen

Opmerkingen